---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-cloudinit-vm-aws
name: alpine-3.20.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:39:28.834255'
uploaded: '2025-01-08T16:59:09.932354'
imported: '2025-01-08T23:44:30.326984'
import_id: ami-0366e700f254b5e60
import_region: us-west-2
signed: '2025-01-08T23:44:37.669700'
published: '2025-01-09T03:03:25.918781'
released: '2025-01-08T23:51:55.131487'
artifacts:
  ap-south-2: ami-0ef6e85e7f8db510c
  ap-south-1: ami-0b81f3adb1ea2e267
  eu-south-1: ami-0486c9778245d6a75
  eu-south-2: ami-05409f0ffdb85c6a8
  me-central-1: ami-0194a8c7302712459
  il-central-1: ami-0f05da52dd37ca9a8
  ca-central-1: ami-0dbee43b5b1dec29a
  eu-central-1: ami-0f121fd9bf9aa7509
  eu-central-2: ami-05b0ed7915c47c582
  us-west-1: ami-0f4073c83237f9e2c
  us-west-2: ami-0366e700f254b5e60
  af-south-1: ami-0179faee4f15cd121
  eu-north-1: ami-0e8ad7899cd97edeb
  eu-west-3: ami-0eb9815860859e83d
  eu-west-2: ami-056b7a3b190935a9a
  eu-west-1: ami-08e4d535891be7368
  ap-northeast-3: ami-06991d1dabcad6544
  ap-northeast-2: ami-07f53d7886fadd0f1
  me-south-1: ami-0ead7865bb5d3855e
  ap-northeast-1: ami-0f53faf5390363447
  sa-east-1: ami-0eb7e27c5b5720d85
  ap-east-1: ami-08b12e6913b2a38da
  ap-southeast-1: ami-0bfecfab7c94d48b7
  ap-southeast-2: ami-0a6f1cbfc384b1e29
  ap-southeast-3: ami-01b4426af99486140
  ap-southeast-4: ami-0fec14263dc799763
  us-east-1: ami-0553a34ade10acece
  us-east-2: ami-0513f02b0326ed0ec
metadata_updated: '2025-01-09T03:03:25.944384'
